namespace MyScreenCap.Ctrl {
    partial class SaveImage {
        /// <summary> 
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing) {
            if (disposing && (components != null)) {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region コンポーネント デザイナーで生成されたコード

        /// <summary> 
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を 
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent() {
            this.labelQuality = new System.Windows.Forms.Label();
            this.cmbFormat = new System.Windows.Forms.ComboBox();
            this.labelFormat = new System.Windows.Forms.Label();
            this.labelColor = new System.Windows.Forms.Label();
            this.cmbColor = new System.Windows.Forms.ComboBox();
            this.checkMode = new System.Windows.Forms.CheckBox();
            this.txtQuality = new MyScreenCap.Ctrl.NumberTextBox();
            this.SuspendLayout();
            // 
            // labelQuality
            // 
            this.labelQuality.AutoSize = true;
            this.labelQuality.ForeColor = System.Drawing.SystemColors.ControlText;
            this.labelQuality.Location = new System.Drawing.Point(3, 32);
            this.labelQuality.Name = "labelQuality";
            this.labelQuality.Size = new System.Drawing.Size(41, 12);
            this.labelQuality.TabIndex = 16;
            this.labelQuality.Text = "Quality";
            // 
            // cmbFormat
            // 
            this.cmbFormat.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbFormat.FormattingEnabled = true;
            this.cmbFormat.Location = new System.Drawing.Point(50, 3);
            this.cmbFormat.Name = "cmbFormat";
            this.cmbFormat.Size = new System.Drawing.Size(73, 20);
            this.cmbFormat.TabIndex = 15;
            // 
            // labelFormat
            // 
            this.labelFormat.AutoSize = true;
            this.labelFormat.ForeColor = System.Drawing.SystemColors.ControlText;
            this.labelFormat.Location = new System.Drawing.Point(3, 6);
            this.labelFormat.Name = "labelFormat";
            this.labelFormat.Size = new System.Drawing.Size(41, 12);
            this.labelFormat.TabIndex = 14;
            this.labelFormat.Text = "Format";
            // 
            // labelColor
            // 
            this.labelColor.AutoSize = true;
            this.labelColor.ForeColor = System.Drawing.SystemColors.ControlText;
            this.labelColor.Location = new System.Drawing.Point(3, 57);
            this.labelColor.Name = "labelColor";
            this.labelColor.Size = new System.Drawing.Size(32, 12);
            this.labelColor.TabIndex = 18;
            this.labelColor.Text = "Color";
            // 
            // cmbColor
            // 
            this.cmbColor.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbColor.FormattingEnabled = true;
            this.cmbColor.Items.AddRange(new object[] {
            "2",
            "8",
            "16",
            "32",
            "64",
            "128",
            "256"});
            this.cmbColor.Location = new System.Drawing.Point(50, 54);
            this.cmbColor.Name = "cmbColor";
            this.cmbColor.Size = new System.Drawing.Size(73, 20);
            this.cmbColor.TabIndex = 19;
            // 
            // checkMode
            // 
            this.checkMode.AutoSize = true;
            this.checkMode.Location = new System.Drawing.Point(129, 56);
            this.checkMode.Name = "checkMode";
            this.checkMode.Size = new System.Drawing.Size(52, 16);
            this.checkMode.TabIndex = 20;
            this.checkMode.Text = "モード";
            this.checkMode.UseVisualStyleBackColor = true;
            // 
            // txtQuality
            // 
            this.txtQuality.Location = new System.Drawing.Point(50, 29);
            this.txtQuality.MaxLength = 3;
            this.txtQuality.MaxValue = ((uint)(100u));
            this.txtQuality.MinValue = ((uint)(0u));
            this.txtQuality.Name = "txtQuality";
            this.txtQuality.Size = new System.Drawing.Size(26, 19);
            this.txtQuality.TabIndex = 17;
            this.txtQuality.Text = "80";
            this.txtQuality.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.txtQuality.Value = ((uint)(80u));
            // 
            // SaveImage
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.checkMode);
            this.Controls.Add(this.cmbColor);
            this.Controls.Add(this.labelColor);
            this.Controls.Add(this.txtQuality);
            this.Controls.Add(this.labelQuality);
            this.Controls.Add(this.cmbFormat);
            this.Controls.Add(this.labelFormat);
            this.Name = "SaveImage";
            this.Size = new System.Drawing.Size(221, 82);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private global::MyScreenCap.Ctrl.NumberTextBox txtQuality;
        private System.Windows.Forms.Label labelQuality;
        private System.Windows.Forms.ComboBox cmbFormat;
        private System.Windows.Forms.Label labelFormat;
        private System.Windows.Forms.Label labelColor;
        private System.Windows.Forms.ComboBox cmbColor;
        private System.Windows.Forms.CheckBox checkMode;
    }
}
